<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=y3VbztdqIA+dLTOx9LFHHmF9OMf6oOJgrqsN9KAniq/LeSgd50SqATR0Z60KOAMLhgedSoz/NaMYLrONIqZXVkVUArAmbhsqa/ewEeJTo0HK7u6VYLLKG5l+YcOpeIL8L9i5YshmfmxMS9b19PZPqsrkpHCev6Rp0vg9GWmNpU4=-->
<!--_SIG=PuRYrtJxCX2pYw3/sNqECiJw2nCrOVqt/ScTnBNxQsdXmH7DvN3g9DYhIdX0YUlvkhOmciTJ1gIrqk+2OitUL7tj9SE6fvSkbDCV8F7H5ITAt0cvZXdEcqb5srO0ks817c/BZbm5YiI9Dz8CVllKl9oT+m9GpyX5NpBoGeMdRC4=-->
<Setup Id="DCF.en-us" Type="AddOn" Keyword="DCFMUI" Culture="en-us">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="TOOLSFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="Prodiance" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes">
				<OptionDependency Lead="ACCESSFiles"/>
				<OptionDependency Lead="EXCELFiles"/>
			</Option>
		</Option>
	</Option>
	<PackageRef Path="DCFMUI.xml"/>
	<LocalCache DownloadCode="{90150000-0090-0409-0000-0000000FF1CE}" SkuComponentDirectory="DCF.en-us">
		<File Id="DCFMUI.xml" MD5="5654232B28B26F8DC8EFA8D277DC78C9" Size="0" RelativeCachePath="DCFMUI.xml" RelativeSourcePath="DCFMUI.xml"/>
		<File Id="DCFMUI.msi" MD5="53A48255A84FF77E74050270C08AA77B" Size="2105344" RelativeCachePath="DCFMUI.msi" RelativeSourcePath="DCFMUI.msi"/>
		<File Id="DCFMUI.cab" MD5="B85EE8F344192644A44993C3EFF528DB" Size="644933" RelativeCachePath="DCFMUI.cab" RelativeSourcePath="DCFMUI.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
